@media screen and (min-width: 1551px) and (max-width: 1950px) {
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
}
@media screen and (min-width: 1225px) and (max-width: 1550px) {
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
}
@media screen and (min-width: 1024px) and (max-width: 1225px) {
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
.post .flex_90 {
	width: 100%;
}
.gallery-caption, 
.wp-caption-text, 
.post .flex_10 {
	display: none;
}

.inner_header_wrap,
.inner_wrap,
.inner_footer_wrap {
	width: 100%;
}

}
@media screen and (min-width: 569px) and (max-width: 1024px) {
body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
#sidebar {
	display: none;
}

.inner_header_wrap,
.inner_wrap,
.inner_footer_wrap {
	width: 100%;
}
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

.inner_header_wrap,
.inner_wrap,
.inner_footer_wrap {
	width: 100%;
}
div#topright,
div#topleft .textwidget {
    font-size: 15px;
}
div#formwrap {
    margin: 0;
}
div#formwrap p {
    color: #000;
}
input[type="text"], input {
    width: 80%;
}
img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha {
    width: 70PX;
}
input.wpcf7-form-control.wpcf7-captchar {
    width: 25px;
}
h3 {
    line-height: 30px;
}
h4 {
    font-size: 15px;
}
div#content-right {
    background: none;
}
.content {
    padding: 10px;
}
header.smaller a#logo img {
    width: auto;
}
div#footerwidget3 p {
    margin: 0 17px 0 10px;
    text-align: center;
    float: left;
}
div#footerbottom p {
    text-align: center;
}
.inner_header_wrap {
    width: 97%;
    margin: auto;
}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

a.bluebtn {
    font-size: 14px!important;
    width: 200px!important;
    padding: 10px 0;
}

a.yellowbtn {
    font-size: 15px!important;
    width: 200px!important;
    padding: 10px 0;
}
div#footerwidget3 p {
    margin: 0 0px 0 0px;
    text-align: center;
    width: 33%;
}
div#footerwidget3 p span {
    margin: 10px 0 0;
    display: block;
}
}

@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {
body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
img#bannerarrows { display:none; }
#mobilebtns, div#topright span, header.smaller div#logowrapright span, div#footerwidget3 p span { display:block; }

.mob100 { width: 100%!important; float: none!important; display: block; }

.inner_header_wrap,
.inner_wrap,
.inner_footer_wrap {
	width: 100%;
}

div#topright, div#topleft, div#logowrapright {
    text-align: center;
}

div#banner {
    margin: 15px 0 0;
}

div#formwrap p {
    color: #000;
    font-size: 14px!important;
    padding: 0;
    text-align: center;
}

a#logo img, div#formwrap {
    margin: 0 auto;
    display: block;
}

header {
  position: relative;
}

header.smaller {
	box-shadow: 1px 1px 5px rgba(0,0,0,0);
	transition: all 0s;
}

header.smaller a#logo img {
    width: 90%;
	margin: auto;
}

div#form {
    background: #dddddd;
    border-radius: 10px;
    padding: 10px 30px 20px;
    margin: 15px 0 0;
}

input[type="text"], input, textarea {
    width: 83%;
}

input.wpcf7-form-control.wpcf7-captchar {
    float: left;
    width: 138px;
    margin: 0 0 10px 0;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 300px;
}

header.smaller div#headerbot {
    padding: 0;
	transition: all 0s;
}

div#maincontent {
    width: 95%;
    padding: 2.5%;
}

div#logowrap { margin:10px 0 0; }

h3 {
    font-size: 20px;
    line-height: 30px;
}

div#content-right {
    padding: 0;
    background: none;
}

ul.industry li {
    float: none;
    width: 100%;
}

ul.industry li .info {
    display: none;
}

div#footerwidget1 span {
    font-size: 20px;
    display: block;
}

div#footerwidget3 p {
    display: block;
    text-align: center;
    margin: 0 0 10px 0;
}

div#footertestiwrap {
    background: url("images/testiBG.jpg") no-repeat center left transparent;
    padding: 10px 0;
}

div#footerwidget3 p span { margin: 5px 0 0; }
 
div#footerbottom p {
    font-size: 10px!important;
    text-align: center!important;
}

.single div#banner {
    display: none;
}

div#singlecontent {
    margin: auto;
    width: 90%!important;
}

div#singlepost {
    margin: 10px 0 0;
}

}


